<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Snelson</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Snelson-2/digital-comic/964166</Web>
  <Summary>Snelson's standup comedy is two decades past its sell-by date, and hecklers now outnumber fans. His interpretation of this rejection-as "cancellation" for being edgy-propels Snelson to the fringes of alt-right podcasting. All AHOY titles include bonus illustrated prose stories.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB964166]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Mature, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
